package cn.amq.peas;

import cn.amq.basis.AlarmConst;
//[交通事件告警_peas]
public class TrafficEventAlarmPeas {
	private String gjxh;//[告警序号]
	public TrafficEventAlarmPeas(){
		gjbh = AlarmConst.trafficEventAlarm;
	}
	private int gjbh;//[告警编号]
	private String gjsj;//[告警时间]
	private String sbbh;//[设备编号]
	private String sbmc;//[设备名称]
	private int tdbh;//[通道编号]
	private int tdlx;//[通道类型]
	private int tddlx;//[通道大类型]
	private String sjlx;//[事件类型]
	private String sjdj;//[事件等级]
	private String jcfx;//[检测方向]
	private String mblx;//[目标类型]
	private String mbwzbd;//[目标左上和右下坐标]
	private String ruleNum;//[报警规则号]
	private String tpurllj;//[图片url路径]
	private String spurllj;//[视频url路径]
	private String cfbz;//[触发标志]
	private String zt;//[状态]
	private String bz;//[备注]
	private String jd;//[经度]
	private String wd;//[纬度]
	public void setGjxh(String gjxh){
		this.gjxh = gjxh;
	}
	public String getGjxh(){
		return gjxh;
	}
	public void setGjbh(int gjbh){
		this.gjbh = gjbh;
	}
	public int getGjbh(){
		return gjbh;
	}
	public void setGjsj(String gjsj){
		this.gjsj = gjsj;
	}
	public String getGjsj(){
		return gjsj;
	}
	public void setSbbh(String sbbh){
		this.sbbh = sbbh;
	}
	public String getSbbh(){
		return sbbh;
	}
	public void setSbmc(String sbmc){
		this.sbmc = sbmc;
	}
	public String getSbmc(){
		return sbmc;
	}
	public void setTdbh(int tdbh){
		this.tdbh = tdbh;
	}
	public int getTdbh(){
		return tdbh;
	}
	public void setTdlx(int tdlx){
		this.tdlx = tdlx;
	}
	public int getTdlx(){
		return tdlx;
	}
	public void setTddlx(int tddlx){
		this.tddlx = tddlx;
	}
	public int getTddlx(){
		return tddlx;
	}
	public void setSjlx(String sjlx){
		this.sjlx = sjlx;
	}
	public String getSjlx(){
		return sjlx;
	}
	public void setSjdj(String sjdj){
		this.sjdj = sjdj;
	}
	public String getSjdj(){
		return sjdj;
	}
	public void setJcfx(String jcfx){
		this.jcfx = jcfx;
	}
	public String getJcfx(){
		return jcfx;
	}
	public void setMblx(String mblx){
		this.mblx = mblx;
	}
	public String getMblx(){
		return mblx;
	}
	public void setMbwzbd(String mbwzbd){
		this.mbwzbd = mbwzbd;
	}
	public String getMbwzbd(){
		return mbwzbd;
	}
	public void setRuleNum(String ruleNum){
		this.ruleNum = ruleNum;
	}
	public String getRuleNum(){
		return ruleNum;
	}
	public void setTpurllj(String tpurllj){
		this.tpurllj = tpurllj;
	}
	public String getTpurllj(){
		return tpurllj;
	}
	public void setSpurllj(String spurllj){
		this.spurllj = spurllj;
	}
	public String getSpurllj(){
		return spurllj;
	}
	public void setCfbz(String cfbz){
		this.cfbz = cfbz;
	}
	public String getCfbz(){
		return cfbz;
	}
	public void setZt(String zt){
		this.zt = zt;
	}
	public String getZt(){
		return zt;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
}